Skip to content

Pause subscription billing

POST
/api/v1/billing/pause
curl --request POST \
--url https://api.ultimateteam.ai/api/v1/billing/pause \
--header 'X-API-Key: <X-API-Key>'

Pause the subscription’s payment collection without canceling. No invoices are generated during the pause period. The AI team continues to operate in essential-only mode.

Successful Response

Media typeapplication/json
SubscriptionActionResponse

Response for subscription pause/resume actions.

Attributes: status: The new subscription status after the action. message: Human-readable confirmation message.

object
message
required
Message
string
status
required
Status
string
Examplegenerated
{
"message": "example",
"status": "example"
}